View Issue Details

IDProjectCategoryView StatusLast Update
0002778ScribusGeneralpublic2005-11-05 12:34
Reportercbradney Assigned Tocbradney  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformP4 2.66Ghz laptopOSGentoo LinuxOS VersionUp to date
Product Version1.3.2cvs 
Target VersionFixed in Version1.3.2cvs 
Summary0002778: Implement section numbering
DescriptionGetting there...
TagsNo tags attached.
Patch

Relationships

related to 0001742 closedcbradney Let page numbered 1 be after document page 1 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2005-10-30 21:28 cbradney New Issue
2005-11-01 01:08 cbradney Status assigned => resolved
2005-11-01 01:08 cbradney Fixed in Version => 1.3.2cvs
2005-11-01 01:08 cbradney Resolution open => fixed
2005-11-01 01:10 cbradney Relationship added related to 0001742
2005-11-05 12:34 cbradney Status resolved => closed